Subject: Re: [ietf-outcomes] First Impression (IPng)

From: John Curran <[email-masked]>
Date: Sat, 6 Feb 2010 09:32:24 +1000

From: Lixia Zhang <lixia at cs.ucla.edu>
> 
> I agree with that statement, though how to move IPv6 deployment forward seems to me belong to discussions elsewhere. I feel that a potentially helpful discussion on this list could be a retrospective view on the whole IPv6 development process -- why didn't IPv6 get rolled out once it's done, as expected? Personally I've thought about that question. 

My belief system on this matter is:

- We defined IPng to solve the one problem of IPv4 address 
   depletion, effectively giving IPng no new capabilities or 
   features over IPv4 to encourage deployment  (RFC 1669)

- Since the problem space for IPng is one that hasn't occurred
   yet, any judgement on success or failure of the protocol 
   process is premature.

- Once we see whether IPng transition is successful, I am sure
   that there will be abundant "lessons learned" to be considered.

/John